.clear{ clear: both; }
ul.tabbox{
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
  width: 100%;
}
ul.tabbox li.tab{
  float: left;
  margin-right: 2px;
  border-bottom-width: 0px;
  border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  white-space: nowrap;
  position: relative;
}
ul.tabbox li.tab a{
  display: block;
  cursor: pointer;
  text-decoration: none;
  padding: 10px 13px 7px;
}
ul.tabbox li.active{
  background-color: #fff;
}
ul.tabbox li.active a,
ul.tabbox li.active a:hover{
  color: #000;
  cursor: default;
  position: relative;
  bottom: -1px;
  background-color: #fff;
  border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  padding: 9px 13px 8px;
}
div#longdescription-tabs .tab-content{
  padding: 30px 0 30px 30px;
  min-width: 690px;
}
div#longdescription-tabs .tab-content.error{
  color: #f21c0a;
}
div#longdescription-tabs .tab-content p,
div#longdescription-tabs .tab-content .p{
  margin: 0 0 20px;
  clear: both;
  position: relative;
}
div#longdescription-tabs .tab-content h3,
div#longdescription-tabs .tab-content .h3{
  font-size: 12px;
  margin: 0 0 3px;
  padding: 0;
  display: block;
  font-weight: bold;
}
div#longdescription-tabs .tab-content div.column{
  width: 590px;
  float: left;
  margin-right: 60px;
  display: block;
}
.listbg{
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
}
div#longdescription-tabs .tab-content table{
  clear: both;
}
div#longdescription-tabs .tab-content table td{
  vertical-align: top;
}
div#longdescription-tabs .column .listblock ul{
  float: left;
  padding: 0;
  margin: 5px 0;
  list-style: none;
}
div#longdescription-tabs .column .listblock ul li{
  padding-left: 10px;
  background: transparent url(bullet3red.gif) no-repeat left 6px;
}
